/*
Theme Name: Wordchain App theme
Theme URI: http://wordchain.co.nz/
Version: 1.0
Description: Created by Nectarine for the Wordchain App software, part of Agility With Sound
Author: Nectarine - Minty and Bek
Author URI: http://nectarine.co.nz
Template:     Divi
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
*/

/* widen dropdown menu */
.nav li ul { width: 270px!important;}
#top-menu li li a { width: 230px!important;}
/* close up the FAQ accordian a bit */
.et_pb_module.et_pb_toggle {margin-bottom: 2px!important;}
.et_pb_accordion .et_pb_toggle_title:before, .et_pb_toggle .et_pb_toggle_title:before {font-size:130%;}

/* fix all menu items being highlighted in 1 page scroller- grrr 
#top-menu li.current-menu-item>a {color: rgba(0,0,0,.6);}
.getWC a{color:#026C75!important;text-transform:uppercase;font-weight:bold;}
*/

/* fix the content menu jump issue on DESKTOP ONLY! */
@media only screen and (min-width: 980px) {
	#xmain-header {top: 37px!important;}
	#xpage-container{padding-top: 183px!important;}
}

@media (max-width: 980px){
.et_header_style_centered #logo {
    max-height: 100px!important;
	}
}

.mobile_menu_bar:before {padding-left: 600px;}
@media (min-width: 500px) {
	.Xmobile_menu_bar:before {padding-left: 450px;}
}